---

# jenkins variables
project_name: docker-baseimage-ubuntu
external_type: os
release_type: stable
release_tag: bionic
ls_branch: bionic
repo_vars:
  - BUILD_VERSION_ARG = 'OS'
  - LS_USER = 'linuxserver'
  - LS_REPO = 'docker-baseimage-ubuntu'
  - CONTAINER_NAME = 'baseimage-ubuntu'
  - DOCKERHUB_IMAGE = 'lsiobase/ubuntu'
  - DEV_DOCKERHUB_IMAGE = 'lsiodev/ubuntu'
  - PR_DOCKERHUB_IMAGE = 'lspipepr/ubuntu'
  - DIST_IMAGE = 'ubuntu'
  - MULTIARCH='true'
  - CI='true'
  - CI_WEB='false'
  - CI_PORT='80'
  - CI_SSL='true'
  - CI_DELAY='30'
  - CI_DOCKERENV='TZ=US/Pacific'
  - CI_AUTH='user:password'
  - CI_WEBPATH=''
